Package twisted :: Package runner :: Module inetdconf :: Class InvalidConfError

[show private | hide private]
[frames | no frames]

## Class InvalidConfError

    Exception --+
                |
               InvalidConfError

Known Subclasses:
  `InvalidInetdConfError`, `InvalidRPCServicesConfError`, `InvalidServicesConfError`

Invalid configuration file

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net